/* date picker and form css */
.datepicker td, .datepicker th {
  width: 2.5rem;
  height: 2.5rem;
  font-size: 0.85rem;
}

.datepicker {
  margin-bottom: 3rem;
}
body {
  min-height: 100vh;
  background-color: #fafafa;
}

.input-group {
  border-radius: 30rem;
}



input.form-control:focus {
  box-shadow: none;
}

input.form-control::placeholder {
  font-style: italic;
}

.input-group-text {
  border-radius: 0 30rem 30rem 0;
  border: none;
}

.datepicker-dropdown {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

/* background colour */

body {
  background-color:#f3f4f7
}
